<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeIntendedToVerify
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(32)">
    <h4>
     Usage (32)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
        GBringCubesCloser
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H23___1917156692.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H23">
        H23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H24___1917156693.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H24">
        H24
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
        H34
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
        H36
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBkFront___1443821576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBkFront">
        GConnectBkFront
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H37___1917156727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37">
        H37
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H21___1917156690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H21">
        H21
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H39___1917156729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H39">
        H39
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
        GConnectW
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
        GConnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
        H36
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWR___-2020681335.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWR">
        GConnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
        GExploreCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H28___1917156697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H28">
        H28
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
        GExploreCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H20___1917156689.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H20">
        H20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
        GFindFunctionCubes
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
        H1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFlipSwitch___1796978291.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFlipSwitch">
        GFlipSwitch
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
        H34
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
        GListenToGuideline
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H10___1917156658.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H10">
        H10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeFigureMove___2729557.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeFigureMove">
        GMakeFigureMove
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
        H12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWhiteCube___227459063.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWhiteCube">
        GMakeRollWhiteCube
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
        H12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GTryToPullBackW___-140506873.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GTryToPullBackW">
        GTryToPullBackW
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H14___1917156662.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H14">
        H14
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
        GUnderstandHowCubesConnect
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
        H2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
        GUseCubes
       </a>
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <a class="Individual" href="../individuals/H10___1917156658.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H10">
        H10
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeIntendedToVerify
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
        isDoneForAPurpose
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (32) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
